RubyGems Navigation menu

standalone_validator 0.2.2

A library for creating PORO validators that are composable and can be used with ActiveRecord or standalone.

Versions:

  1. 0.2.2 - February 11, 2014 (11.5 KB)
  2. 0.2.1 - February 11, 2014 (11.5 KB)
  3. 0.2.0 - February 11, 2014 (11.5 KB)
  4. 0.1.0 - October 23, 2013 (11.5 KB)
  5. 0.0.2 - May 8, 2013 (11.5 KB)
Show all versions (6 total)

Authors:

  • Renato Zannon

Owners:

0425d6234a21e166e8cc37878d0e87cd

Total downloads 2,565

For this version 348

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'standalone_validator', '~> 0.2.2' = Copy to clipboard Copied!

install:
gem install standalone_validator = Copy to clipboard Copied!

Links: